<div class="container-fluid ft-opensans">
  <div class="row" [@fadeAnimation]="'in'">
    <div class="col-md-6 col-12 dp-flex flex-row j-start center mb-10" *ngFor="let option of options; let i = index">
      <div class="marker-container">
        <div class="marker dp-flex center" [class.disabled]="isFinished" (click)="toggleSelection(i)">
          <div class="marker-selected" [ngClass]="colorOption[i]" *ngIf="isSelected(i) || isFinished"></div>
        </div>
      </div>
      <div class="text-container">
        <span [innerHTML]="option.text | safeHtml"></span>
      </div>
    </div>
  </div>
  <div class="row mt-10 pdr-10" [@fadeAnimation]="'in'" *ngIf="!checked">
    <div class="offset-md-10 col-md-2 col-12">
      <div class="button-3" (click)="check()">CONFERIR</div>
    </div>
  </div>
  <div class="row" [@fadeAnimation]="'in'" *ngIf="isFinished">
    <div class="col-12">
      <div [innerHTML]="feedback | safeHtml"></div>
    </div>
  </div>
</div>